/* TT-FB.css /rev.1 Monday Nov 12 2018 */

div#TurnToContent,
div#TurnToReviewsContent,
div#TTtraWindow {
    font-family: 'Work Sans', sans-serif;
    color: #000;
    font-size: 14px;
}

#TT3itemQuestCont .TT3linkLine li {
    font-family: 'Hurme Geometric Sans_1 W01 Rg';
  }

div.TTpoweredby,
div.TTdialog .TTpoweredby {
    padding: 5px 10px 5px 0;
    color: #666;
}

div#TurnToContent a:hover {
    color: #331e53 !important;
}

div#TTshareMediaScreen .TTcancelLink,
div#TTshareMediaScreen .TTskipLink,
div#TTrateItScreen .TTcancelLink,
div#TTrateItScreen .TTskipLink,
div#TTwriteReviewScreen .TTskipLink,
div#TTwriteReviewScreen .TTrevGuidelineLink,
div#TTrateItScreen .TTrevGuidelineLink,
div#TTpollingConfirm a {
    color: #444;
}

::-webkit-input-placeholder {
    color: #aaaaaa;
}

::-moz-placeholder {
    color: #aaaaaa;
}

:-ms-input-placeholder {
    color: #aaaaaa;
}

:-moz-placeholder {
    color: #aaaaaa;
}

span.TurnToReviewsTeaser .TTratingBox {
    float: left;
    margin-right: 10px;
}

a#readReviews, a#readQuestions {
  text-decoration: none;
  color: #0071bc;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height:22px;
}

div.TT3questWrp,
div.TT3itemBox,
div.TTreviewSummary,
div.TTreview {
    margin-top: 10px;
}

div.TT3itemBox,
div.TTreviewSummary,
div.TTreview {
    background: #FFF;
    border: 0;
    padding: 30px;
    margin-bottom: 0;
}

div.TT3ShowMore,
#TTtraWindow div.TT3ShowMore {
    border-color: #CCC;
    padding: 5px 0 15px;
    margin-bottom: 60px;
    margin-top: 10px;
}

img.TT4showMoreImg {
    display: none !important;
}

span.TT3ShowMoreText {
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
}

span.TT3ShowMoreText:hover {
    color: #331e53;
}

span.TT3ShowMoreText:before {
    content: "+";
    font-weight: normal;
    position: relative;
    top: 2px;
    left: -15px;
}

div.TT3ShowMore a {
    overflow: hidden;
}

span.TT3staffBadge,
span.TT3storeBadge,
span.TT3youBadge {
    background: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 1px 5px;
    border-radius: 7px;
    margin: 0 3px 0 1px;
}

div#TTSubDialogSection .TT8 {
    background-color: #fff;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 12px 15px;
    margin: 0;
}

div.TTpadGenSubWin {
    padding: 15px;
}

div#TT2mainMessage h3 {
    font-weight: normal;
    padding-top: 50px;
    color: #000;
}

div#TT3toplinks,
div#TT3toplinks a {
    color: #000;
}

span.TT3hiMsgTxt,
span#TT3settingsLink,
a#TT3myProfileLink,
a#TT3AmqLink,
a#TT3MyQALink {
    font-weight: normal;
    color: #000;
}

div#TT3toplinks a#TT3loLink {
    color: #666;
}

div#TT4UPSummary {
    background: transparent;
    border: 0;
    margin: 0 0 30px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #DDD;
    padding: 10px;
    height: auto;
    color: #8D89A5;
}

div#TT4UPPostsHeader {
    width: 140px;
    color: #000;
    margin-top: 20px;
}

div#TT4UPBreakdown {
    background: #f5f5f5;
    border: 1px solid #EEE;
    width: 488px;
}

div#TT4UPPostsHeader,
div#TT4UPBreakdown {
    box-sizing: border-box;
}

div#TT4UPBreakdown .TT4UPBreakdownCol {
    padding: 20px 14px;
    height: 100%;
    border: 0;
    border-right: 1px solid #EEE;
    border-left: 1px solid #EEE;
    margin-bottom: 0;
    margin-left: -1px;
}

div#TT4UPBreakdown .TT4UPBreakdownCol:last-child {
    border-right: 0;
    padding-top: 50px;
}

div#TT4UPBreakdown .TT4UPType {
    padding: 4px;
}

.TT4UPBreakdownCol .TT4metaGray {
    color: #000;
}

div#TT4UPtabs {
    border-bottom: 3px solid #8D89A5;
}

ul#TTprofileTabs li.TTtab {
    padding: 8px 30px;
    color: #000;
    font-weight: normal;
}

ul#TTprofileTabs li.TTactiveTab {
    background: #8D89A5;
    color: #FFF;
}

div#TT3UPContent div.TT3itemBox,
div#TT3UPContent div.TT3ansArea {
    padding: 15px;
}

div#TTquestionsTabContent div.TT4bestAnswerBlock div.TT3ansArea {
    padding: 0;
}

div#TTquestionsTabContent .TT4bestAnswerBlock div.TT3ansArea {
    padding: 10px 0;
}

div#TTquestionsTabContent .TT3questionLinkLine {
    display: none;
}

form#TT3profileForm table {
    width: 420px !important;
}

#TT2userSetting td,
#TT2userSetting th {
    padding: 0 0 15px 0;
}

.nameRF b,
#TT2userSetting .nameRF.TT2bold {
    font-weight: normal;
    margin-bottom: 10px;
}

form#TT3profileForm label,
form#TT3profileForm .prop b {
    width: 180px !important;
    display: block;
}

form#TT3profileForm .prop label {
    margin: 0;
    padding: 0;
}

form#TT3profileForm input[type='text'],
form#TT3profileForm textarea {
    min-width: 240px;
    display: block;
    padding: 12px;
}

#TTtraWindow select {
    height: 38px;
}

.buttons.TTuserSetting-buttons {
    float: none !important;
}

.TTupdateBtn {
    background-position: 0 -481px !important;
}

.TTupdateBtn:hover {
    background-position: 0 -513px !important;
}

cite.TT4quote-source {
    margin-top: 3px;
}

span.TT3cText {
    color: #000;
}

input.TTbigSubmitBtn {
    background-position: 0 -1165px;
    border-style: none;
    transition-property: none;
}

input.TTbigSubmitBtn:hover {
    background-position: 0 -1197px;
    border-style: none;
    transition-property: none;
}

.TT4tc-top-comment-container {
    display: inline-block;
}

span.TT4tc-title {
    display: none;
}

span.TT4tc-quote-body {
    background: #000;
    color: #FFF;
    display: inline-block;
    padding: 12px 20px;
    position: relative;
    margin-bottom: 5px;
    float: left;
}

span.TT4tc-quote-body:before {
    content: "Ã¢â‚¬Å“";
}

span.TT4tc-quote-body:after {
    content: "Ã¢â‚¬Â�";
}

span.TT4tc-quote-body:after {
    content: "";
    position: absolute;
    margin-left: 50%;
    bottom: -16px;
    left: -8px;
    border-width: 16px 16px 0 0;
    border-style: solid;
    border-color: #000 transparent;
    display: block;
    width: 0;
}

span.TT4tc-quote-author,
span.TT4tc-quote-date {
    color: #999;
}

span.TT4tc-quote-author {
    clear: left;
    float: left;
}

span.TT4tc-quote-date {
    float: right;
}

div#TTcommentCapture {
    background: #FFF;
    padding-bottom: 20px;
}

header.TTcommentCaptureHeader {
    line-height: 1.5;
    padding: 20px 30px 0;
}

div.TTcommentCaptureBlock {
    border: 0;
    padding: 20px 30px;
}

div.TTCommentCaptureContent label {
    font-weight: normal;
}

textarea.TTccComment {
    border-color: #999999;
    box-shadow: none;
    padding: 15px;
    overflow: auto !important;
}

div.TTccItemImage {
    top: 25px;
    right: 15px;
}

div#TTcommentCapture .TTccSocialPost {
    display: none;
}

div.TT3questCntr,
div.TT3questWrp {
    margin: 0;
    padding: 0;
}

div.TT8.TTtitle {
    background: transparent;
    padding: 0;
    color: #000;
}

div#TT3askBtnBlock {
    background: #FFF;
    border: 0;
    padding: 30px;
}

div#TT4askQResultsLine {
    padding: 10px 0;
}

div#TT2questionSection {
    padding: 0;
}

div.TT4chatIcon {
    margin-top: 12px;
    margin-left: 10px;
}

div#TT4questionTextWrap {
    border-color: #999;
}

div#TT4closeQuestionBox {
    right: 10px;
    top: 15px;
}

div#TT4questionTextHelpCnt {
    color: #000;
    line-height: 1.5;
}

div.TT4SysMsgBody {
    border: 0;
    padding: 0;
    background: transparent;
    color: #ff3a51;
}

div.TT4askQ {
    color: #444;
    padding: 0 15px 15px;
}

div#TT4iaResultsQ .TT3itemBox,
div#TT4iaResultsR .TT3itemBox {
    padding: 15px 0;
    border-top: 1px solid #DDD;
}

div#TT3soloQuestion,
div#TT3soloQuestionQ,
div#TT3soloReviewViewQ,
div#TT3soloQuestionR {
    border-top: 1px solid #DDD;
    margin-top: 10px;
    padding-top: 10px;
}

div.TT4askQ div.TT3itemBox {
    padding: 10px 0;
}

div.TT4askQ .TT3questCntr .TT4bestAnswerBlock .TT3ansArea[sqvbestanswer=true] {
    border: 0;
    padding: 10px 0 0;
    border-top: 1px solid #EEE;
}

span.TT3qText,
div.TT3qText,
div#TT4iaResultsR .TT3qText {
    color: #000;
    font-weight: bold;
}

div.TT4askedByBlock {
    margin-top: 5px;
}

ul.TT3linkLine li.TT3askedBy {
    text-transform: none;
    letter-spacing: 0;
}

div.TT3answersBlock {
    margin: 0;
    padding: 15px 30px 30px;
    background: white;
}

span.TT3aText {
    line-height: 1.6;
}

span.TTbestAnswer {
    color: #331e53;
    letter-spacing: 1px;
}

span.TT3timeStamp {
    color: #999;
}

div.TT3IAContainer {
    background: rgba(0, 0, 0, 0.03);
}

div.TT3IAContainer div.TT3ansArea {
    padding: 15px 24px;
    border: 0;
    border-top: 1px solid #ddd;
}

ul.TT3linkLine.TT3questionLinkLine {
    margin-top: 20px;
    padding-top: 5px;
    border-color: #DDD;
}

ul.TT3linkLine li {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: normal;
    color: #444;
}

div#TurnToContent .TT3linkLine a,
div#TTtraWindow .TT3linkLine a,
div#TurnToContent .TT3ansArea .TT3linkLine a,
div#TTtraWindow .TT3ansArea .TT3linkLine a,
div#TurnToContent .TT3rplyCntr .TT3linkLine a,
div#TTtraWindow .TT3rplyCntr .TT3linkLine a {
    color: #000;
    font-weight: normal;
}

ul.TT3linkLine li:after {
    /* content: "Ã¢â‚¬Â¢"; */
    padding: 0 8px;
    font-weight: normal;
    color: #999;
}

ul.TT3linkLine.TT3questionLinkLine li:after {
    padding: 0 16px;
}

div.TTGallery .TTGalleryTitle {
    background: transparent;
    border: 0;
    position: relative;
}

div.TTGallery .TTGalleryPageLeft {
    float: none;
    position: absolute;
    right: 44px;
}

div.TTGallery .TTGalleryPageLeftImg {
    float: right;
}

div.TTGallery .TTGalleryTitleText {
    text-align: left;
    font-weight: bold;
}

div.TTGalleryContent {
    border: 0;
}

div#TTmoreFeedback p.TTmoreFeedbackPrompt {
    margin: 10px 0 30px;
}

div.TTfeedbackBlock {
    border: 0;
    margin-bottom: 10px;
    display: block;
}

div.TTfeedbackSpecifics p.TTqText {
    color: #000;
}

div.TTsqvBorder {
    padding: 10px 0 0;
}

div#TT4iaBlock {}

div#TT4instantAnswersR,
div#TT4inlineSqvR {
    background: #FFF;
    padding: 10px 15px 5px;
    border-radius: 4px;
}

#TT4iaBlock div.TT4QProductImg {
    right: 30px;
}

div#TT3soloReviewViewR {
    padding: 15px;
}

div#TT4inlineSqvQ .TTreview {
    padding: 0;
}

div#TurnToContent .TT3aboutLine a,
div#TTtraWindow .TT3aboutLine a,
div#TurnToReviewsContent .TT3aboutLine a {
    color: #999;
}

div#TT4inlineSqvQ,
div#TT4inlineSqvR {
    padding: 0 0 15px 0;
    margin: 0;
}

div#TT3soloReviewViewR .TTrevCol3,
div#TT3soloReviewViewQ .TTrevCol3 {
    margin-top: 80px;
}

div.TT4QProductImg {
    right: 2px;
}

div.TT4writeReviewBtn {
    width: 161px;
}

span.TTavgRate {
    font-weight: normal;
    display: inline-block;
    padding-top: 2px;
    margin-left: 8px;
    color: #8D89A5;
}

div.TTreviewCount {
    margin: 12px 0 15px;
}

div#TT4breakdownLeftCol {
    font-weight: normal;
}

div#TT4breakdownLeftCol div,
div#TT4breakdownRightCol div {
    margin-bottom: 10px;
    white-space: nowrap;
}

div#TT4breakdownMidCol div {
    margin-bottom: 16px;
}

div.TTreviewDims,
div.TTreviewDimsSingleSelectSummary {
    margin-top: 0;
    margin-bottom: 25px;
}

div.TTreviewDimsTitle,
div.TTreviewDimsSingleSelectValue {
    margin-top: 0;
    margin-bottom: 6px;
}

div.TTcustomRating {
    margin-left: 10px;
    line-height: 1;
}

div#TTreviewSearchLeft {
    margin-left: 0;
}

div#TTsearchTermGrp {
    height: 40px;
    border-color: #999;
}

div.TT4searchIcon {
    float: right;
    position: relative;
    top: 10px;
    right: 10px;
}

input#TTreviewSearchTerm {
    position: relative;
    top: 10px;
    left: 15px;
    color: #999;
}

a#TTclearRevSearch {
    display: none;
}

select#TTreviewSort {
    height: 42px;
    text-transform: uppercase;
    color: #333;
    border-width: 1px;
    background: #FFF;
}

div.TTratingBoxBorder {
    border: 0;
    padding: 0;
}

div.TT4reviewRangeSmall {
    margin-top: 5px;
}

div.TT4reviewRangeDot {
    top: 1px;
    position: relative;
}

.TT4reviewDimRangeLabel {
    line-height: 15px;
}

.TT4reviewDimRangeLabelSmall {
    line-height: 15px;
}

div.TTreviewTitle {
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
    margin-bottom: 10px;
    height: 50px;
}

div.TTreviewBody {
    line-height: 20px;
    color: #444;
}

div#TTreviews ul.TTrevLinkLine {
    padding: 0;
}

div#TTreviews li.TThelpful {
    color: #000;
}

div#TurnToContent .TTrevLinkLine,
div#TurnToContent .TTrevLinkLine a,
div#TurnToReviewsContent .TTrevLinkLine a {
    color: #000;
}

div#TurnToReviewsContent .TTrevLinkLine a:hover {
    color: #331e53;
}

li.TThelpful a+a:before {
    content: "/";
    font-weight: normal;
    padding: 0 5px 0 2px;
}

ul.TTrevLinkLine li:after {
    content: ".";
    padding: 0;
    font-weight: normal;
    margin-right: 5px;
    position: relative;
    left: -2px;
}

li.TThelpful>a {
    text-transform: uppercase;
}

div#TT4relatedReviewsWrap .TT8 {
    text-transform: uppercase;
    text-align: center;
    background-color: #f6f6f6;
    padding: 20px 0px 20px 0px;
}

li.TTflagReview {
    text-transform: lowercase;
}

@media only screen and (max-width: 479px) and (min-width: 320px) {

    #TT4relatedReviewsWrap #TT4relatedReviews .TT3aboutLine,
    .TTdialog .TT3aboutLine {
        color: #7d7d7d;
        margin-left: 0px;
    }
}

.TT3aboutLine>a {
    color: #8D89A5 !important;
}

li.TTflagReview a:before {
    content: "You may also ";
    font-weight: normal;
    text-transform: none;
}

div.TTrevCol3 {
    color: #444;
    line-height: 1.6;
    margin-left: 0;
}

span[itemprop="author"],
span[itemprop="reviewer"] {
    color: #000;
    font-weight: bold;
}

span[itemprop="author"]:before,
span[itemprop="reviewer"]:before {
    content: "By ";
    color: #444;
    font-weight: normal;
}

div.TTrevPurchaseDate {
    color: #8D89A5;
    line-height: 1.4;
}

div.TTrevProfileDimValue {
    font-weight: bold;
    color: #000;
}

div.TTreviewResponses {
    border: 0;
    margin: 0;
    padding: 0;
}

div.TTreviewResponses .TTresponseCol1,
div.TTreviewResponses .TTresponseCol2 {
    border-top: 1px solid #EEE;
    padding-top: 20px;
    margin-top: 20px;
}

div.TTreviewResponseBody,
div.TTresponseCol2 {
    line-height: 1.5;
}

div.TTwriteRevRightCol label {
    display: inline-block;
    line-height: 17px;
}

div#TTwriteRevForm input[type=radio] {
    height: 17px;
    width: 17px;
}

div#TTwriteRevForm input[type=checkbox] {
    height: 17px;
    width: 17px;
    outline: none;
    border: 1px solid #999;
}

div.TTwriteRevRightCol input#TTcity,
input#TTstate {
    min-width: 240px;
    display: block;
    padding: 12px;
}

div#TTwriteRevGreet p,
div.TTmediaPrompt p {
    margin-top: 10px;
}

div#TTwriteReviewScreen p.TTmediaSmallDesc,
div.TTmediaPrompt p.TTmediaSmallDesc {
    color: #000;
}

div#TTwriteReviewScreen p.TTmediaSmallDesc:after {
    display: block;
    content: '*Required question';
    color: #666666;
    margin-top: 12px;
}

div#TTwriteRevForm {
    border-top: 1px solid #DDD;
    margin-top: 20px;
}

div#TTwriteRevUserForm {
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    margin: 10px 0 30px 0;
    padding: 0 0 30px 0px;
}

div.TTwriteRevRow {
    margin-top: 35px;
    display: flex;
}

div.TTwriteRevLeftCol {
    font-weight: normal;
}

div.TTwriteRevRightCol {
    color: #000;
}

span.TTcustDimRngCont {
    padding-right: 20px;
    white-space: nowrap;
    padding-bottom: 15px;
    display: flex;
}

div.TTMultiSelectDimensionColumn {
    display: flex;
    margin-bottom: 20px;
    width: auto;
}

div#TTwriteReviewScreen div.TT3left {
    float: none;
    text-align: center;
}

div#TTsubmitReview.TTbigSubmitBtn {
    margin: 0 auto;
    float: none;
}

div#TTshareMediaScreen .TTcancelLink,
div#TTshareMediaScreen .TTskipLink,
div#TTrateItScreen .TTcancelLink,
div#TTrateItScreen .TTskipLink,
div#TTwriteReviewScreen .TTskipLink,
div#TTpollingConfirm a {
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
    text-decoration: none;
}

div#TTwriteReviewScreen .TTrevGuidelineLink,
div#TTrateItScreen .TTrevGuidelineLink {
    color: #000;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: underline;
}

div.TTdialog textarea,
div#TurnToContent textarea,
div#TTtraWindow textarea,
div#TTtraWindow #TTwriteRevForm input,
div#TTwriteRevForm textarea {
    border-color: #999;
    padding: 12px;
    line-height: 1.5;
}

.TTvc-bar-media-lg-video.TTmediaBtn,
.TTvc-bar-media-lg-video-on.TTmediaBtn {
    margin-left: 12px;
}

div#TTwriteRevHeader {
    width: 540px;
}

p.TTmediaSmallDesc {
    color: #000;
}

div#TTshareMediaScreen .TTaddFilesPrompt {
    float: left;
    margin-right: 20px;
}

div#TTshareMediaScreen .TTaddFilesPrompt .TTmediaSmallDesc {
    display: block;
    margin-top: 5px;
    color: #999;
}

div#TTshareMediaScreen div#TTmediaBtnsCont {
    margin-top: 0;
}

div#TTshareMediaScreen .TTcaptionBlock textarea {
    padding: 12px;
    border-color: #999;
}

div#TurnToMobileContent div#TTshareMediaScreen .TTaddFilesPrompt {
    float: none;
}

span.TT-vc-caption__author,
span.TT-vc-caption__timestamp {
    font-weight: bold;
    color: #000;
}

span.TT-vc-caption__author:before {
    content: 'By ';
    font-weight: normal;
}

div#TTcaptionAddCont.TTmediaRow {
    padding: 20px 0 0;
    margin: 10px 10px -10px;
    border-top: 1px solid #DDD;
}

div.TTvc-x-media.TTmediaRemove {
    top: 4px;
    left: 63px;
}

div.TTvc-x-media {
    height: 24px;
    width: 24px;
}

div.TTmediaSubmitBtns.TTonAddCaptions {
    border-top: 1px solid #DDD;
    padding-top: 40px;
    margin-top: 20px;
}

div.TTimagesWillBeAddedMsg {
    padding: 10px;
}

div#TTshareMediaTermsOfUse {
    padding: 0 10px;
}

div#TTtraDialogTitleBar {
    background: url(https://cdn-us-ec.yottaa.net/5ba91e43312e581893f90c9d/www.fullbeauty.com/v~4b.a/on/demandware.static/Sites-fboutlet-Site/-/default/v1542028478630/css/maintop1.png?yocs=1_4_&yoloc=us) no-repeat top;
    height: 56px;
    padding-top: 0;
    padding-bottom: 0;
}

a#TTtraWindowClose {
    top: 44px;
    right: 30px;
}

div#TTmainContent {
    background: url(https://cdn-us-ec.yottaa.net/5ba91e43312e581893f90c9d/www.fullbeauty.com/v~4b.a/on/demandware.static/Sites-fboutlet-Site/-/default/v1542028478630/css/mainstretch1.png?yocs=1_4_&yoloc=us) repeat-y left top;
    margin-left: 1px;
}

div#TT2footer {
    background: url(https://cdn-us-ec.yottaa.net/5ba91e43312e581893f90c9d/www.fullbeauty.com/v~4b.a/on/demandware.static/Sites-fboutlet-Site/-/default/v1542028478630/css/mainbot1.png?yocs=1_4_&yoloc=us) no-repeat left top;
}

#TTtraWindowClose:hover {
    outline: none;
}

.TT4chatIcon,
.TT4thumb,
.TT4pen,
.TT4expand,
.TT4collapse,
.TT3carouselLeft,
.TT3carouselRight,
.TT3clearSearchMiqa,
.TT4miqaScrollL,
.TT4miqaScrollR,
.TT4answVoteCallArrow,
.TT4showMoreSmallImg,
.TT4closeIcon,
.TT3removeAttachedItem,
.TTclearRevSearch,
.TT4searchIcon,
.TTinputTeaserBubble1,
input[type=checkbox].TTcheckbox+label.TTlabel,
.TT3addedText,
.TT4miqAdd,
.TT4showMoreImg,
.TTsmallSubmitBtn,
.TTdoneBtn,
.TTupdateBtn,
.TT4writeReviewBtn,
.TTcancelBtn,
.TTconfirmDupBtn,
.TTsqvBack,
.TTsqvForward,
.TTcancelDupBtn,
.TTblankBtn,
.TTcloseBtn,
.TTsaveBtn,
.TTsearchBtn,
.TTbigSubmitBtn,
.TT4instAnswNext,
.TT3yesVote,
.TTrating-0-0,
.TTrating-0-5,
.TTrating-1-0,
.TTrating-1-5,
.TTrating-2-0,
.TTrating-2-5,
.TTrating-3-0,
.TTrating-3-5,
.TTrating-4-0,
.TTrating-4-5,
.TTrating-5-0,
.TTcustom-0-0,
.TTcustom-0-5,
.TTcustom-1-0,
.TTcustom-1-5,
.TTcustom-2-0,
.TTcustom-2-5,
.TTcustom-3-0,
.TTcustom-3-5,
.TTcustom-4-0,
.TTcustom-4-5,
.TTcustom-5-0,
.TT4breakdown,
.TT4breakdownPercent,
.TT4reviewRange,
.TT4reviewRangeSmall,
.TT4reviewRangeDot,
.TTcustomSmall-0-0,
.TTcustomSmall-0-5,
.TTcustomSmall-1-0,
.TTcustomSmall-1-5,
.TTcustomSmall-2-0,
.TTcustomSmall-2-5,
.TTcustomSmall-3-0,
.TTcustomSmall-3-5,
.TTcustomSmall-4-0,
.TTcustomSmall-4-5,
.TTcustomSmall-5-0,
.TTfacebookDelAuth,
.TTtwitterDelAuth,
.TTgmailDelAuth,
.TTfacebookShare,
.TTfacebookNoShare,
.TTtwitterShare,
.TTtwitterNoShare,
.TTvc-question,
.TTvc-settings,
.TTvc-next,
.TTvc-next-disabled,
.TTvc-back,
.TTvc-back-disabled,
.TTvc-clear,
.TTvc-delete,
.TTvc-like,
.TTvc-like-on,
.TTvc-flag,
.TTvc-flag-on,
.TTvc-share,
.TTvc-share-on,
.TTvc-facebook,
.TTvc-pinterest,
.TTvc-twitter,
.TTvc-link,
.TTvc-like-md,
.TTvc-flag-md,
.TTvc-phone-md,
.TTvc-star-md-empty,
.TTvc-star-md-half,
.TTvc-star-md-filled,
.TTvc-radio-off,
.TTvc-radio-on,
.TTvc-star-lg-empty,
.TTvc-star-lg-half,
.TTvc-star-lg-filled,
.TTvc-icon-lg-video,
.TTvc-btn-fab-top,
.TTvc-bar-media-md-video,
.TTvc-bar-media-md-photo,
.TTvc-bar-media-lg-photo,
.TTvc-bar-media-lg-video,
.TTvc-bar-media-lg-photo-on,
.TTvc-bar-media-lg-video-on,
.TTvc-slider-bg,
.TTvc-slider-dot,
.TTvc-btn-submit-new-question,
.TTvc-btn-submit-question,
.TTvc-share-a-photo,
.TTvc-edit-profile,
.TTvc-submit,
.TTvc-add-take-photo,
.TTvc-submit-disabled,
.TTvc-slider-dot-off,
.TTvc-checkbox-off,
.TTvc-checkbox-on,
.TTvc-x-media,
.TTvc-tag-media,
.TTvc-share-photo-alt,
.TTvc-add-new-photo,
.TTvc-add-new-video,
.TTvc-add-video-disabled,
.TTvc-add-video,
.TTvc-share-media,
.TTvc-x-media-sm,
.TTvc-icon-md-video,
.TTvc-continue,
.TT-close-icon,
.TT-icon-thumbs-up,
.TT-icon-flag,
.TT-icon-pinterest,
.TT-icon-facebook,
.TT-icon-twitter,
.TT-submit-btn,
.TT-shop-now-button,
.TT-vc-carousel__back,
.TT-vc-carousel__next,
.TT-vc-carousel__back--small,
.TT-vc-carousel__next--small {
	background-image: url("TurnTo_FB_1x.png") !important;
    background-size: 298px 4152px !important;
    background-color: transparent;
}

@media only screen and (min--moz-device-pixel-ratio:2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio:2),
only screen and (min-device-pixel-ratio:2) {

    .TT4chatIcon,
    .TT4thumb,
    .TT4pen,
    .TT4expand,
    .TT4collapse,
    .TT3carouselLeft,
    .TT3carouselRight,
    .TT3clearSearchMiqa,
    .TT4miqaScrollL,
    .TT4miqaScrollR,
    .TT4answVoteCallArrow,
    .TT4showMoreSmallImg,
    .TT4closeIcon,
    .TT3removeAttachedItem,
    .TTclearRevSearch,
    .TT4searchIcon,
    .TTinputTeaserBubble1,
    input[type=checkbox].TTcheckbox+label.TTlabel,
    .TT3addedText,
    .TT4miqAdd,
    .TT4showMoreImg,
    .TTsmallSubmitBtn,
    .TTdoneBtn,
    .TTupdateBtn,
    .TT4writeReviewBtn,
    .TTcancelBtn,
    .TTconfirmDupBtn,
    .TTsqvBack,
    .TTsqvForward,
    .TTcancelDupBtn,
    .TTblankBtn,
    .TTcloseBtn,
    .TTsaveBtn,
    .TTsearchBtn,
    .TTbigSubmitBtn,
    .TT4instAnswNext,
    .TT3yesVote,
    .TTrating-0-0,
    .TTrating-0-5,
    .TTrating-1-0,
    .TTrating-1-5,
    .TTrating-2-0,
    .TTrating-2-5,
    .TTrating-3-0,
    .TTrating-3-5,
    .TTrating-4-0,
    .TTrating-4-5,
    .TTrating-5-0,
    .TTcustom-0-0,
    .TTcustom-0-5,
    .TTcustom-1-0,
    .TTcustom-1-5,
    .TTcustom-2-0,
    .TTcustom-2-5,
    .TTcustom-3-0,
    .TTcustom-3-5,
    .TTcustom-4-0,
    .TTcustom-4-5,
    .TTcustom-5-0,
    .TT4breakdown,
    .TT4breakdownPercent,
    .TT4reviewRange,
    .TT4reviewRangeSmall,
    .TT4reviewRangeDot,
    .TTcustomSmall-0-0,
    .TTcustomSmall-0-5,
    .TTcustomSmall-1-0,
    .TTcustomSmall-1-5,
    .TTcustomSmall-2-0,
    .TTcustomSmall-2-5,
    .TTcustomSmall-3-0,
    .TTcustomSmall-3-5,
    .TTcustomSmall-4-0,
    .TTcustomSmall-4-5,
    .TTcustomSmall-5-0,
    .TTfacebookDelAuth,
    .TTtwitterDelAuth,
    .TTgmailDelAuth,
    .TTfacebookShare,
    .TTfacebookNoShare,
    .TTtwitterShare,
    .TTtwitterNoShare,
    .TTvc-question,
    .TTvc-settings,
    .TTvc-next,
    .TTvc-next-disabled,
    .TTvc-back,
    .TTvc-back-disabled,
    .TTvc-clear,
    .TTvc-delete,
    .TTvc-like,
    .TTvc-like-on,
    .TTvc-flag,
    .TTvc-flag-on,
    .TTvc-share,
    .TTvc-share-on,
    .TTvc-facebook,
    .TTvc-pinterest,
    .TTvc-twitter,
    .TTvc-link,
    .TTvc-like-md,
    .TTvc-flag-md,
    .TTvc-phone-md,
    .TTvc-star-md-empty,
    .TTvc-star-md-half,
    .TTvc-star-md-filled,
    .TTvc-radio-off,
    .TTvc-radio-on,
    .TTvc-star-lg-empty,
    .TTvc-star-lg-half,
    .TTvc-star-lg-filled,
    .TTvc-icon-lg-video,
    .TTvc-btn-fab-top,
    .TTvc-bar-media-md-video,
    .TTvc-bar-media-md-photo,
    .TTvc-bar-media-lg-photo,
    .TTvc-bar-media-lg-video,
    .TTvc-bar-media-lg-photo-on,
    .TTvc-bar-media-lg-video-on,
    .TTvc-slider-bg,
    .TTvc-slider-dot,
    .TTvc-btn-submit-new-question,
    .TTvc-btn-submit-question,
    .TTvc-share-a-photo,
    .TTvc-edit-profile,
    .TTvc-submit,
    .TTvc-add-take-photo,
    .TTvc-submit-disabled,
    .TTvc-slider-dot-off,
    .TTvc-checkbox-off,
    .TTvc-checkbox-on,
    .TTvc-x-media,
    .TTvc-tag-media,
    .TTvc-share-photo-alt,
    .TTvc-add-new-photo,
    .TTvc-add-new-video,
    .TTvc-add-video-disabled,
    .TTvc-add-video,
    .TTvc-share-media,
    .TTvc-x-media-sm,
    .TTvc-icon-md-video,
    .TTvc-continue,
    .TT-close-icon,
    .TT-icon-thumbs-up,
    .TT-icon-flag,
    .TT-icon-pinterest,
    .TT-icon-facebook,
    .TT-icon-twitter,
    .TT-submit-btn,
    .TT-shop-now-button,
    .TT-vc-carousel__back,
    .TT-vc-carousel__next,
    .TT-vc-carousel__back--small,
    .TT-vc-carousel__next--small {
    	background-image: url("TurnTo_FB_2x.png") !important;
        background-size: 298px 4152px !important;
        background-color: transparent;
    }
}

div.TTvc-bar-media-lg-photo,
div.TTvc-bar-media-lg-photo-on {
    width: 142px;
}

div.TTvc-bar-media-lg-video,
div.TTvc-bar-media-lg-video-on {
    width: 136px;
}

@media only screen and (max-width: 736px) and (min-width: 480px) {

    div.TTrevCol2,
    div.TTrevCol3 {
        margin-left: 0;
    }

    ul.TTrevLinkLine {
        width: 100%;
        margin-left: 0;
        padding-top: 10px;
    }
}

@media only screen and (max-width: 479px) and (min-width: 320px) {

    div.TT3itemBox,
    div.TTreviewSummary,
    div.TTreview,
    div#TT3askBtnBlock {
        padding: 30px 20px;
    }

    ul.TT3linkLine.TT3questionLinkLine li:after {
        padding: 0 8px;
    }

    ul.TT3linkLine li:after {
        padding: 0 4px 0 2px;
    }

    div.TT3IAContainer div.TT3ansArea {
        padding: 15px;
    }

    .TTsqvBorder {
        padding: 8px 0px 0px 0px;
    }

    div#TT3soloReviewViewR .TTrevCol3,
    div#TT3soloReviewViewQ .TTrevCol3 {
        margin-top: 0;
    }

    div.TTreviewResponses .TTresponseCol2 {
        border-top: 0px;
        padding-top: 0;
    }
}

div#TTreviews div.TTreviewDimsTitle {
    letter-spacing: 1px;
}

div.TTreviewDimsTitle,
div.TTreviewDimsSingleSelectValue {
    line-height: 1 !important;
}

div#TurnToContent .TTrevLinkLine a:hover,
div#TurnToReviewsContent .TTrevLinkLine a:hover {
    color: #666;
}

div.TTreviewTitle {
    margin-bottom: 17px !important;
    height: auto !important;
}

div.TT3ShowMore,
div#TTtraWindow div.TT3ShowMore {
    padding: 15px 0 !important;
}

@media screen and (max-width: 480px) {
    #TurnToGalleryContent {
        max-width: 345px;
    }
}

@media screen and (min-width: 481px) and (max-width: 767px) {
    #TurnToGalleryContent {
        max-width: 441px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    #TurnToGalleryContent {
        max-width: 320px;
    }
}

@media screen and (min-width: 1024px) {
    #TurnToGalleryContent {
        max-width: 441px;
    }
}

.TTblankBtn {
    background-position: 0 -909px !important;
}

form#TT3profileForm .prop label.TTlabel {
    padding-left: 20px;
}

#TurnToMobileContent #TTmobileHeader .TTleftHeader a {
    background: url(TurnTo_FB_2x.png) no-repeat;
    display: block;
    text-indent: -99999em;
    overflow: hidden;
    background-position: 0px -167px;
    background-size: 298px 4152px !important;
}

#TurnToMobileContent label.TTmdCheckbox {
    padding-top: 10px;
    display: inline-block !important;
}

#TTtraBackOverlay.TTui-widget-overlay {
    background: #E1E1E1;
    opacity: 0.8;
}

.TT4instAnswNext { 
    background-position: 0 -1229px!important; 
}
  
.TT4instAnswNext:hover { 
    background-position: 0 -1261px!important; 
}